using MoonTools.ECS;

namespace Nerfed.Runtime.Components
{
    public readonly record struct Parent(Entity parentEntity);
    public readonly record struct PreviousParent(Entity parentEntity);
    public readonly record struct ChildRelation;
}